#gbltitlearticles  {
   z-index: 4;
}

#bslogolhssmall  {
   top: 1321px;
   left: 45px;
   background-image: url(sg_the-good-the-bad-and-the-lawyer-media_media/bslogolhssmall.gif);
   height: 923px;
   width: 786px;
}

#page_content  {
   min-height: 2286px;
}

#homebutton  {
   top: 2256px;
   left: 403px;
}

#bslogorhs  {
   top: 450px;
}

#revpic2  {
   background-image: url(sg_the-good-the-bad-and-the-lawyer-media_media/revpic2.jpg);
   z-index: 4;
}

